Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 7 May 2025 13:59:34 +0300

Pärnu Linnavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/10028 aadressile Pärnu maakond, Pärnu linn, Lao küla, Kardoni // 
Karjamaa // Kolonie // Lao // Pikkoja // Teeserva // Torila // Tõnise // 
Pootsi küla, Tara (elektripaigaldis) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Maakaabli paigaldus ja õhuliini osaline 
demonteerimine planeeritakse Pootsi–Lao maantee ja avalikult kasutatava tee 
kaitsevööndis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27364851>  (menetlus nr: 
483065), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 19.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Pärnu Linnavalitsus) või menetleja (IVAR VAINOMÄE) poole.